# Get DSS Gateways by Customer

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/gtw/customer/customerid/organizationid/get)

`GET /v1/voip/dss/gtw/customer/{customerId}/{organizationId}`

Retrieve DSS gateways for a specific customer. The organization is selected explicitly through the `organizationId` path parameter.

## Parametri

- `customerId` (path, obbligatorio)
- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — DSS gateways retrieved successfully.
- `404` — Customer not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
